# OptionsConfiguration.VideoOutput Property
Gets or sets the video output file path.

A Sandcastle Documented Class Library

# OptionsConfiguration
VideoOutput Property

Gets or sets the video output file path.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.1.0.42906 (1.0.0.0)
Syntax
C#
Copy

    public string VideoOutput { get; set; }

#### Property Value

Type: String
The video output file path.
See Also

#### Reference

OptionsConfiguration Class
butterflow_ui Namespace